﻿/**************TITOLI********************/
.PagamentoAttivo {
    color: #4D4D4D;
}

.PagamentoCancellato {
    color: #ff0000;
    font-weight: bold;
}



.Table_Title {
    width: 100%;
    margin: 20px 0 40px 0;
    padding: 0;
}

    .Table_Title tr td {
        text-align: left;
        font-weight: normal;
        letter-spacing: 2px;
        vertical-align: middle;
        padding-bottom: 8px;
    }

/*.Table_Title tr td span {
            font-weight: bold;
            text-transform: uppercase;
            text-shadow: 1px 1px 0px #e0e0e0;
        }*/

/**************STANDARD********************/
.Table_Standard {
    margin: 5px 0 5px 0;
    border-collapse: separate;
    color: #666;
    text-shadow: 1px 1px 0px #fff;
    background: rgba(234, 235, 236, 0.67);
    border: #ccc 1px solid;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
    width: 100%;
}

    .Table_Standard select {
        color: #666;
        text-shadow: 1px 1px 0px #fff;
    }

        .Table_Standard select:hover {
            text-shadow: none;
        }

        .Table_Standard select.Gr {
            color: rgba(38, 128, 193, 100);
            font-size: 14px;
            text-shadow: 1px 1px 0px #fff;
        }

            .Table_Standard select.Gr:hover {
                text-shadow: none;
            }

    .Table_Standard th {
        padding: 10px;
        border-top: 1px solid #fafafa;
        border-bottom: 1px solid #e0e0e0;
        font-style: normal;
        font-weight: bold;
        font-size: 11px;
        text-transform: uppercase;
        text-align: left;
        letter-spacing: 0.1em;
        color: rgba(38, 128, 193, 100);
        background: #ededed;
        background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
        background: -moz-linear-gradient(top, #ededed, #ebebeb);
    }

    .Table_Standard tr:first-child th:first-child {
        -moz-border-radius-topleft: 3px;
        -webkit-border-top-left-radius: 3px;
        border-top-left-radius: 3px;
    }

    .Table_Standard tr:first-child th:last-child {
        -moz-border-radius-topright: 3px;
        -webkit-border-top-right-radius: 3px;
        border-top-right-radius: 3px;
    }


    .Table_Standard tr td:first-child {
        border-left: 0;
    }

    .Table_Standard tr td {
        padding: 10px;
        border-top: 1px solid #ffffff;
        border-bottom: 1px solid #e0e0e0;
        border-left: 1px solid #e0e0e0;
        background: #fafafa;
        background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
        background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
    }

    /*.Table_Standard tr td span {
            font-weight: bold;
            text-transform: uppercase;
            text-shadow: 1px 1px 0px #e0e0e0;
        }*/

    .Table_Standard tr:last-child td {
        padding: 3px;
        background: #ededed;
        background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
        background: -moz-linear-gradient(top, #ededed, #ebebeb);
        border-top: 1px solid #fafafa;
        border-bottom: 1px solid #e0e0e0;
    }

        .Table_Standard tr:last-child td:first-child {
            -moz-border-radius-bottomleft: 3px;
            -webkit-border-bottom-left-radius: 3px;
            border-bottom-left-radius: 3px;
        }

    .Table_Standard tr:last-child td {
        border-bottom: 0;
    }

        .Table_Standard tr:last-child td:last-child {
            -moz-border-radius-bottomright: 3px;
            -webkit-border-bottom-right-radius: 3px;
            border-bottom-right-radius: 3px;
        }

    /* Righe alternate */
    .Table_Standard tr.even td {
        background: rgb(240, 243, 246);
    }


/*CSS PROVVISORI HOME PAGE BACKOFFICE*/
.Btn_Notifiche_MyHome {
    cursor: pointer;
    display: block;
    background-image: url('Images/Btn/Btn_Link_MyHome.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 14px;
    color: #2680c1;
    line-height: 10px;
    margin-top: 3px;
    border: none;
    background-color: transparent;
    float: left;
}

    .Btn_Notifiche_MyHome:hover {
        text-decoration: underline;
    }


.Div_30 {
    float: left;
    width: 28%;
    margin: 0 1% 0 1%;
}

.Div_65 {
    float: left;
    width: 62%;
    margin: 0 2% 0 1%;
}

.Div_35 {
    float: left;
    width: 35%;
    margin: 0 2% 0 1%;
}

.MyHome_Date {
    color: #5d5d5d;
    font-size: 10px;
    font-weight: bolder;
    letter-spacing: 0.5px;
}

